<template>
  <div class="main_container">
    <router-view></router-view>
  </div>
</template>

<script>
export default {
  components: {

  },
  setup() {
    return {
    }
  },
}
</script>

<style scoped>


</style>